/*
 Theme Name:      Custom Wall Murals Theme Theme
 URI:             https://customwallmurals.com.au/
 Description:     X child theme by PEP Central
 Author:          PEP Central [CY, DM]
 Author URI:      https://www.pep.net.au/
 License:         GNU General Public License v2 License
 URI:             http://www.gnu.org/licenses/gpl-2.0.html
 Template:        x
 Version:         16.02
*/

/*----------------------------------[INDEX]-----------------------------------*/
/* 1. Change theme background colour - CY @ 12:43 PM 19/02/2016 */
/* 2. Selector text styling - CY @ 12:43 PM 19/02/2016 */
/* 3. Image fade effect for selector on homepage - CY @ 11:26 AM 29/02/2016 */
/* 4. Change social link and hover effects - CY @ 12:17 PM 23/02/2016 */
/* 5. Footer bar elements size and position - CY @ 12:30 PM 23/02/2016 */
/* 6. Footer bar elements for mobile - CY @ 12:30 PM 23/02/2016 */
/* 7. Set maximum logo size for mobile - CY @ 2:03 PM 23/02/2016 */
/* 8. Set menu style for FAQ pages - CY @ 3:47 PM 23/02/2016 */
/* 9. Change form field colours - CY @ 3:47 PM 23/02/2016 */
/* 10. Change form field placeholder colours - CY @ 8:50 AM 25/02/2016 */
/* 11. Simulate subpage effect on FAQ - CY @ 12:01 PM 24/02/2016 */
/* 12. How-to-Install Step Text - CY @ 3:21 PM 24/02/2016 */
/* 13. How-to-Install Icons - CY @ 3:21 PM 24/02/2016 */
/* 14. How-to-Install PDF Link - CY @ 3:21 PM 24/02/2016 */
/* 15. Improve check-out information - CY @ 4:03 PM 10/05/2016 */
/* 16. Terms & Conditions link - CY @ 4:03 PM 20/07/2016 */
/* 17. Fix list styles - CY @ 4:03 PM 20/07/2016 */
/* 18. Hide social media icons - CY @ 8:23 PM 26/07/2016 */
/*----------------------------------[/INDEX]----------------------------------*/

/* 1. Change theme background colour - CY @ 12:43 PM 19/02/2016 */

body .x-navbar {
 background-color: #231F20;
}

.x-colophon.bottom {
 background-color: #231F20;
}

/* 2. Selector text styling - CY @ 12:43 PM 19/02/2016 */

.cwm-select-block {
 padding-top: 0;
 text-align: center;
}

.cwm-select-price {
 font-size: 0.75em;
}

.cwm-select-subtext {
 font-size: 0.8em;
 padding: 0 2em 0 2em;
}

/* 3. Image fade effect for selector on homepage - CY @ 11:26 AM 29/02/2016 */

#cwm-select-poster {
 background-image: url("https://customwallmurals.com.au/wp-content/uploads/2016/02/create-your-own-poster-3.png");
 background-size: contain;
}

#cwm-select-wallpaper {
 background-image: url("https://customwallmurals.com.au/wp-content/uploads/2016/02/create-your-own-wallpaper-3.png");
 background-size: contain;
}

#cwm-select-poster img, #cwm-select-wallpaper img  {
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

#cwm-select-poster img.cwm-select-hover:hover, #cwm-select-wallpaper img.cwm-select-hover:hover {
  opacity:0;
}

/* 4. Change social link and hover effects - CY @ 12:17 PM 23/02/2016 */

.cwm-footer-social a, .cwm-footer-social-mobile a {
  font-size: 3.1em;
  color: #FDB416;
}

.cwm-footer-social a:hover, .cwm-footer-social-mobile a:hover {
 color: #D81E48;
}

/* 5. Footer bar elements size and position - CY @ 12:30 PM 23/02/2016 */

.cwm-footer-logo {
 margin: 0 0 0 0;
 padding: 1em 0 0 0;
 width: 80%;
 max-width: 600px;
}

.cwm-footer-social {
 margin: 0 0 0 0;
 padding: 0 0 0 0;
}

.cwm-footer-bigm {
 margin: 0 0 0 0;
 margin-top: -30px;
 margin-bottom: -8px;
 padding: 0 0 0 0;
}

.x-colophon.bottom {
 margin: 0 0 0 0 !important;
 padding: 0 0 0 0 !important;
}

/* 6. Footer bar elements for mobile - CY @ 12:30 PM 23/02/2016 */

.cwm-footer-logo-mobile {
 margin: 0 0 0 0;
 padding: 2em 0 0 0;
}

.cwm-footer-social-mobile {
 margin: 0 0 0 0;
 padding: 0 0 1em 0;
}

.cwm-footer-bigm-mobile {
 margin: 0 0 0 0;
 margin-bottom: -4px;
 padding: 0 2em 0 2em;
}

/* 7. Set maximum logo size for mobile - CY @ 2:03 PM 23/02/2016 */

@media screen and (max-width: 1199px) {
 .x-brand img {
  max-width: 300px;
 }
}

/* 8. Set menu style for FAQ pages - CY @ 3:47 PM 23/02/2016 */

.cwm-faq-menu {
 text-align: center;
}

/* 9. Change form field colours - CY @ 3:47 PM 23/02/2016 */

select, textarea, option, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
 color: #000;
 background-color: #FDB416
}

/* 10. Change form field placeholder colours - CY @ 8:50 AM 25/02/2016 */

input::-webkit-input-placeholder {
 color: #808080 !important;
 font-style: italic;
}

input:-moz-placeholder { /* Firefox 18- */
 color: #808080 !important;
 font-style: italic;
}

input::-moz-placeholder {  /* Firefox 19+ */
 color: #808080 !important;
 font-style: italic;
}

input:-ms-input-placeholder {
 color: #808080 !important;
 font-style: italic;
}

textarea::-webkit-input-placeholder {
 color: #808080 !important;
 font-style: italic;
}

textarea:-moz-placeholder { /* Firefox 18- */
 color: #808080 !important;
 font-style: italic;
}

textarea::-moz-placeholder {  /* Firefox 19+ */
 color: #808080 !important;
 font-style: italic;
}

textarea:-ms-input-placeholder {
 color: #808080 !important;
 font-style: italic;
}

/* 11. Simulate subpage effect on FAQ - CY @ 12:01 PM 24/02/2016 */

.page-id-90 .cwm-faq-menu #cwm-faq-general {
 text-decoration: underline;
 color: #fdb416;
}

.page-id-484 .cwm-faq-menu #cwm-faq-installation {
 text-decoration: underline;
 color: #fdb416;
}

.page-id-484 #menu-item-467 {
 box-shadow: inset 0 4px 0 0 #d81e48;
}

.page-id-484 #menu-item-467 a {
 color: #fdb416;
}

/* 12. How-to-Install Step Text - CY @ 3:21 PM 24/02/2016 */

.cwm-diy-steptext {
 color: #D60C54;
}

.cwm-diy-part {
 white-space: nowrap;
}

/* 13. How-to-Install Icons - CY @ 3:21 PM 24/02/2016 */

.cwm-diy-iconset {
 text-align: center;
 float: left;
 padding-right: 0.5em;
 overflow: auto;
}

.cwm-diy-iconset:last-child:after {
 clear: both;
}

.cwm-diy-icontext {
 font-size: 0.6em;
}

.cwm-diy-icon {
 margin-bottom: 0.5em;
}

/* 14. How-to-Install PDF Link - CY @ 3:21 PM 24/02/2016 */

.cwm-diy-pdflink {
 color: #D60C54;
}

.cwm-diy-pdflink:hover {
 color: #D60C54;
 text-decoration: underline;
}

/* 15. Improve check-out information - CY @ 4:03 PM 10/05/2016 */

.product-total, .cart-subtotal, .fee, .product-price .amount {
 display: none;
}

.order-total td::after {
 content: " incl. GST";
}

.product-subtotal span::after {
 content: " Sqm";
}

/* 16. Terms & Conditions link - CY @ 4:03 PM 20/07/2016 */

.pep-footlink {
 font-size: 1.25em;
 line-height: 3em;
 border-bottom: 1px dotted;
 color: #fdb416 !important;
}

.pep-footlink:hover {
 color: #D81E48 !important;
}

/* 17. Fix list styles - CY @ 4:03 PM 20/07/2016 */

ol.ol-type1 {
 list-style-type: decimal;
}

ol.ol-typea {
 list-style-type: lower-latin;
}

ol.ol-typei {
 list-style-type: lower-roman;
}

/* 18. Create your pink text - CY @ 2016-07-20T11:18:21+10:00 */

h1.pep-headtext {
  text-transform: uppercase;
  margin-top: 0;
  display: table-caption;
  font-weight: 900;
}

.pep-createtext,
.pep-createtext a {
  text-transform: uppercase;
  font-weight: 900;
  letter-spacing: 0.05em;
  line-height: 1em;
  color: #D60C54;
}

.pep-pricetext {
  font-size: 0.8em;
  font-weight: 600;
  margin-top: -1.5em;
}

.pep-savetext {
  font-size: 0.8em;
  line-height: 1em;
  opacity: 0.6;
}

h3.pep-usetext {
  font-size: 1em;
  font-weight: 600;
  letter-spacing: 0.05em;
}

/*-----------------------------------[END]------------------------------------*/
/* (C) PEP Central Pty Ltd */
/*-----------------------------------[/END]-----------------------------------*/
